Lucene search

K
cvelistRedhatCVELIST:CVE-2020-36328
HistoryMay 21, 2021 - 4:14 p.m.

CVE-2020-36328

2021-05-2116:14:21
CWE-787
redhat
www.cve.org

9.8 High

AI Score

Confidence

High

0.008 Low

EPSS

Percentile

81.1%

A flaw was found in libwebp in versions before 1.0.1. A heap-based buffer overflow in function WebPDecodeRGBInto is possible due to an invalid check for buffer size. The highest threat from this vulnerability is to data confidentiality and integrity as well as system availability.

CNA Affected

[
  {
    "product": "libwebp",
    "vendor": "n/a",
    "versions": [
      {
        "status": "affected",
        "version": "libwebp 1.0.1"
      }
    ]
  }
]